/************
**
** Common Layouts
** JTAC NETWORKS
**
*************/

html {min-height: 100%;}
a:link,a:visited,a:hover,a:active {color: #FFF; text-decoration:none;}

ul {padding-bottom: 1.0em;}
li {list-style: disc;}

h1,h2,h3 {padding-top: 6px; color: #333; margin-bottom: 4px; text-align: left;}
h1 {font: normal 1.4em Calibri, sans-serif;}
h2 {font: bold 1.2em Calibri, sans-serif;}
h3 {font: bold 1em Calibri, sans-serif;}

table.center {
    margin-left:auto; 
    margin-right:auto;
    padding-right: 20px;
}

body {
    font-size: 1.2em;
    /*background: #BC9B6A url('/images/body.png') no-repeat center top;*/
    
    background-image: linear-gradient(bottom, #ADADAD 11%, #FFFFFF 94%);
	background-image: -o-linear-gradient(bottom, #ADADAD 11%, #FFFFFF 94%);
	background-image: -moz-linear-gradient(bottom, #ADADAD 11%, #FFFFFF 94%);
	background-image: -webkit-linear-gradient(bottom, #ADADAD 11%, #FFFFFF 94%);
	background-image: -ms-linear-gradient(bottom, #ADADAD 11%, #FFFFFF 94%);

	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.11, #ADADAD),
	color-stop(0.94, #FFFFFF)
	);
    
    /*color: #111;*/
    font-family: Calibri, Sans-Serif;
    /* text-align: left; */
    vertical-align: top;
    text-align: center;
}

.outer-container
{
    background: url('../images/body.png') no-repeat center bottom;
	text-align: center;
	padding-bottom: 64px;
}
.width-container
{
    background: #FFFFFF;
    font-size: 1em;
    font-family: Calibri, Sans-Serif;
    position: relative;
	text-align: center;
	margin: 0 auto;
    width: 950px;
    
    box-shadow: 0 0 10px #ccc;
    -o-box-shadow: 0 0 10px #ccc;
    -moz-box-shadow: 0 0 10px #ccc;
    -webkit-box-shadow: 0 0 10px #ccc;
	-ms-box-shadow: 0 0 10px #ccc;
	webkit-shadow: 0 0 10px #ccc;
}

.mainbody
{
	height: 690px;
	font-size: 1em;
    font-family: Calibri, Sans-Serif;
    position: relative;
	text-align: center;
	margin: 0 auto;
}
.footer {
	background: #DDD;
	font-size: 0.6em;
    font-family: Calibri, Sans-Serif;
    position: bottom;
	text-align: center;
	margin: 0 auto;
	text-decoration: none;
}

.main
{
    background: url('../img/main.gif') repeat-y;
    border-top: 2px solid #FFF;
    padding: 8px 12px 0 0;
}
    
.title
{
    font-size: 1.4em;
    font-family: Calibri, Sans-Serif;
    text-align: center;
    margin: 0 auto;
    padding: 20px;
    /*border-bottom: 1px dashed #657382;*/
}

.topmenu
{
	background: url('../images/bjmtitlemenu.jpg') no-repeat;
	font-size: 0.8em;
    font-family: Calibri, Sans-Serif;
    text-align: center;
	width: 90px;
	height: 18px;
}

/*Left side menu*/
.sidemenu
{
    float: left;
	width: 210px;
}
.sidemenu h2 {
	color: #111;
	font: bold 1.1em Calibri, Sans-Serif;
	line-height: 30px;
	margin: 0;
	text-align: left;
}
.sidemenu h3 {
	color: #111;
	font: bold 1.0em Calibri, Sans-Serif;
	line-height: 30px;
	margin: 0;
	text-align: left;
}
.sidemenu ul {
	padding: 0;
	border-top: 1px solid #EAEADA;
}
.sidemenu li {border-bottom: 1px solid #EAEADA;}
.sidemenu li a {
	font-size: 1.1em;
	color: #554;
	display: block;
	padding: 8px 0 8px 5%;
	text-decoration: none;
	width: 95%;
}
.sidemenu li a:hover {
	background: #F0F0EB;
	color: #654;	
}

.content {
	float: right;
	width: 538px;
}

.header {
	background: #FFF url('../images/bjmlogo780291.jpg') no-repeat center;
	width: 780px;
	height: 291px;
	margin-bottom: 5px;
	margin-left: 100px;
	text-align: center;
}

.headericon {
	background: #FFF url('../images/bjmicon.jpg') no-repeat center;
	width: 150px;
	height: 128px;
}

.header .title {
	color: #333;
	padding-top: 25px;
}
.header .title .sitename a {
	color: #333;
	font: normal 1.1em Calibri, sans-serif;
	padding-bottom: 2px;
	text-decoration: none;
	text-align: center;
}

.table {
border-collapse:collapse;
}
.td1 {
	background: #EEE;
	vertical-align: top;
	text-align: left;
	padding-left: 25px;
	padding-right: 5px;
	width: 33.3%;
}
.td2 {
	background: #FFF;
	vertical-align: top;
	text-align: left;
	padding-left: 25px;
	padding-right: 5px;
	width: 33.3%;
}
.td3 {
	background: #EEE;
	vertical-align: top;
	text-align: left;
	padding-left: 5px;
}
.td4 {
	background: #FFF;
	vertical-align: top;
	text-align: left;
	padding-left: 5px;
}


